Bitcoin Forum
December 03, 2016, 05:53:03 PM *
News: To be able to use the next phase of the beta forum software, please ensure that your email address is correct/functional.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: *~ Warning ! NEW Type P2P Virus infect MBR ~*  (Read 1652 times)
d3wo
Member
**
Offline Offline

Activity: 69


Kupo!


View Profile
June 30, 2011, 09:16:49 AM
 #1

According to the article.
There is a new rootkit MBR virus, karpersky is almost "give up" (I hope they don't, keep it up guys!)
Infected approx 4.5million, this virus is on your harddrive MBR, it's almost impossible to detect,
In my personal oppinion, this kind of viruse cannot be detected & removed with "standard procedure".
I hope you guys are not get invected with these virus. It's P2P type of virus.
Check it out : http://www.computerworld.com/s/article/9218034/Massive_botnet_indestructible_say_researchers?taxonomyId=82&pageNumber=1

Perhaps this is the cause of threat to the latest "take control of bitcoin client",
a lots of people got their BTC transfered remotely.

I know bitcoin networks have "the geeks of geeks" a.k.a people who have "Hero" title,
At least teach us how to detect it... without destroying the OS if you can... a boot cd image perhaps... dunno...
Please help us out guys  Embarrassed

Donations Welcome: 1GD3Sg3xcAzoc4V2SbkdTkFT9acio65Wr9
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
joan
Jr. Member
*
Offline Offline

Activity: 56



View Profile
June 30, 2011, 04:40:19 PM
 #2

Wow, a malware that disable other malwares to keep low profile. Brilliant  Grin
BitcoinPorn
Hero Member
*****
Offline Offline

Activity: 560


Posts: 69


View Profile WWW
June 30, 2011, 06:12:24 PM
 #3

That is fucking crazy, thanks for sharing that.

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!